# Uses of Class
org.eclipse.emf.compare.ide.ui.internal.structuremergeviewer.Navigatable

Packages that use Navigatable
Package
Description
org.eclipse.emf.compare.ide.ui.internal.structuremergeviewer

## Uses of Navigatable in org.eclipse.emf.compare.ide.ui.internal.structuremergeviewer

Methods in org.eclipse.emf.compare.ide.ui.internal.structuremergeviewer that return Navigatable
Modifier and Type
Method
Description
`Navigatable`
EMFCompareStructureMergeViewer.`getNavigatable()`
Returns the `Navigatable` for this structure merge viewer.